summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorPatrick Lauer <patrick@gentoo.org>2012-03-15 16:51:54 +0000
committerPatrick Lauer <patrick@gentoo.org>2012-03-15 16:51:54 +0000
commitea27541d7d9d85589979ae0380706aa26c642fec (patch)
tree26fd3658dc8fefaf3765b50dc034988501701158 /eclass
parentFixed ${S} (bug #408365) (diff)
downloadhistorical-ea27541d7d9d85589979ae0380706aa26c642fec.tar.gz
historical-ea27541d7d9d85589979ae0380706aa26c642fec.tar.bz2
historical-ea27541d7d9d85589979ae0380706aa26c642fec.zip
Fixing #407495
Diffstat (limited to 'eclass')
-rw-r--r--eclass/ChangeLog5
-rw-r--r--eclass/distutils.eclass8
2 files changed, 8 insertions, 5 deletions
diff --git a/eclass/ChangeLog b/eclass/ChangeLog
index 01890f5f5027..0c0d0a76f8a9 100644
--- a/eclass/ChangeLog
+++ b/eclass/ChangeLog
@@ -1,6 +1,9 @@
# ChangeLog for eclass directory
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/ChangeLog,v 1.168 2012/03/14 19:15:44 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/ChangeLog,v 1.169 2012/03/15 16:51:54 patrick Exp $
+
+ 15 Mar 2012; Patrick Lauer <patrick@gentoo.org> distutils.eclass:
+ Fixing #407495
14 Mar 2012; Mike Gilbert <floppym@gentoo.org> chromium.eclass:
Improve warning about debug (-g) flags in chromium_pkg_die.
diff --git a/eclass/distutils.eclass b/eclass/distutils.eclass
index 2b4e1c21ff62..804d7092ee10 100644
--- a/eclass/distutils.eclass
+++ b/eclass/distutils.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/distutils.eclass,v 1.81 2012/01/01 05:02:27 floppym Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/distutils.eclass,v 1.82 2012/03/15 16:51:54 patrick Exp $
# @ECLASS: distutils.eclass
# @MAINTAINER:
@@ -444,9 +444,9 @@ distutils_src_install() {
while read -r line; do
einfo " $(echo "${line}" | sed -e "s/.*types\.ModuleType('\([^']\+\)').*/\1/")"
done < "${nspkg_pth_file}"
- if ! has "${EAPI:-0}" 0 1 2 3; then
- rm -f "${nspkg_pth_file}" || die "Deletion of '${nspkg_pth_file}' failed"
- fi
+ #if ! has "${EAPI:-0}" 0 1 2 3; then
+ # rm -f "${nspkg_pth_file}" || die "Deletion of '${nspkg_pth_file}' failed"
+ #fi
done
einfo
fi